Subject: Re: linux-next: manual merge of the rr tree

From: Rusty Russell <[email-masked]>
Date: Thu, 23 Oct 2008 23:26:35 +1100

On Thursday 23 October 2008 16:16:11 Rusty Russell wrote:
> On Thursday 23 October 2008 15:12:41 Stephen Rothwell wrote:
> > Hi Rusty,
> >
> > Today's linux-next merge of the rr tree got a conflict in kernel/smp.c
> > between commit 562d8c23497402eb7eb9caf8dab84439a03a49ea ("smp: reduce
> > stack requirements for smp_call_function_mask") from the cpus4096 tree
> > and commit  ("1855648ee0b5ed8fe800edf401bbe25a3f2ed94a") from the rr
> > tree.
> >
> > Overlapping changes.  I have used the version from the rr tree, but I am
> > not sure if that is the correct thing to do.
>
> Mike?

OK, Ingo has the older September version.  Your call was correct.

Rusty.